/* God I hate Microsoft! */
.product-filter .product-compare {
	margin-top:2px;
	}
.product-filter .display {
	  float:right;
	  margin-top:0px;
	  }
  /************************* table wishlist ****************/
.table td {
	padding:8px
	}
.price {
	font-size:18px;
	line-height:22px;
	}
.price .price-old {
	font-size:14px;
	line-height:17px;
	}

.related {
		padding: 0 88px
	}

.product-list .cart-button {
	float:left;
	margin-left:20px;
	margin-top:53px;
	width:auto;
	position:static;
	}
.product-list .price {
	float:left;
	color:#001C32;
	position:relative;
	margin-top:20px;
	font-size:28px;
	line-height:normal;
	background:none;
	padding:0px;
	width:auto
}
.product-list .price-tax {
	font-weight: normal;
	font-family:'Arial';
	font-size:13px;
	color:#001C32;
	position:static;
	top:auto
}
footer .icon-phone {display:none;}
header .links a {
	font-size:14px;
	}
#cart .heading a b{
	font-size:20px;
	line-height:34px;
}

html[lang="de"] #cart .heading a b {
    font-size: 15px;
    line-height: 34px;
}
html[lang="de"] #search input {
    width: 180px;
}
html[lang="de"] #search input {
    width: 215px;
}
html[lang="de"] .cart-button .cart a.button span{
    font-weight:normal;
}
html[lang="es"] #cart .heading a{
    font-weight:normal;
}
html[lang="es"] #search .button-search{
    font-size:13px;
}
input[type="password"]{
	font-family: 'Arial';
}

.fluid_container .camera_caption {top:20px !important; width:300px; right:20px; display:inline;}

.fluid_container .camera_caption {top:20px !important; max-width:450px}

	.login-content .heading h2 {
	  font-size:13px;
	  }
	.login-content .heading i {
		font-size:20px;
		}
header #logo a img {
	width:auto
	}
.banner>div:hover img {
	transform: scale(1.1,1.1); 
	-o-transform: scale(1.1,1.1);
	-moz-transform: scale(1.1,1.1);
	-webkit-transform: scale(1.1,1.1);
	}
.banner>div:hover .s-desc{
	border-left-width:0px;
	border-right:23px solid #001C32;
	}
.product-grid li {
	position:relative;
	}
.product-grid .price {
	right:0px;
	float:right;
	width:115px;
	}
.product-product .pp_gallery{
	margin-top:-60px !important;
}
.product-product .pp_gallery ul li{
	display:inline-block;
	max-width:50px !important;
	height:auto;
	float:left;
}
.product-product .pp_gallery ul li a{
	background:#fff !important;
	display:inline-block;
	max-width:50px !important;
}
.product-product .pp_gallery ul a img{
	display:inline-block;
	max-width:50px !important;
	height:auto;	
}
.product-info .image-additional li{
	max-width:69px;
}